package cn.superdesk.uniorder.dto.vo.unified;

import java.io.Serializable;

public class UnifiedOrderGoodsAppraiseAdd implements Serializable{

	private static final long serialVersionUID = -1287868362667724504L;

	private String id;

    private String sn;

    private String goods_id;

    private String appraise_level;

    private String appraise_content;

    private String pics;

    private String append_state;//是否追加评论 1-追加 2-不是追加 默认2

    private String user_id;//评价人ID
	private String user_name;
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getSn() {
		return sn;
	}
	public void setSn(String sn) {
		this.sn = sn;
	}
	public String getGoods_id() {
		return goods_id;
	}
	public void setGoods_id(String goods_id) {
		this.goods_id = goods_id;
	}
	public String getAppraise_level() {
		return appraise_level;
	}
	public void setAppraise_level(String appraise_level) {
		this.appraise_level = appraise_level;
	}
	public String getAppraise_content() {
		return appraise_content;
	}
	public void setAppraise_content(String appraise_content) {
		this.appraise_content = appraise_content;
	}
	public String getPics() {
		return pics;
	}
	public void setPics(String pics) {
		this.pics = pics;
	}
	public String getAppend_state() {
		return append_state;
	}
	public void setAppend_state(String append_state) {
		this.append_state = append_state;
	}
	public String getUser_id() {
		return user_id;
	}
	public void setUser_id(String user_id) {
		this.user_id = user_id;
	}
	public String getUser_name() {
		return user_name;
	}
	public void setUser_name(String user_name) {
		this.user_name = user_name;
	}
	
    
    
}
